Solaris lp -d Option Buffer Overflow Vulnerability

Bugtraq ID: 1143
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Apr 24 2000 12:00AM
Updated: Apr 24 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Theodor Ragnar Gislason <teddi@linux.is> on April 24, 2000.
Vulnerable: Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Not Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc


 

Privacy Statement
Copyright 2010, SecurityFocus